Bundle::HTML::Mason(3)

NAME
Bundle::HTML::Mason - A bundle to install the HTML::Mason package

SYNOPSIS
"perl -MCPAN -e 'install Bundle::HTML::Mason'"

CONTENTS
File::Spec 0.8

Params::Validate 0.24

Exception::Class 1.01

Cache::Cache 1.00

Class::Container 0.07

HTML::Mason

DESCRIPTION
This bundle includes all that's needed to run the HTML::Mason package.